Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465992 - Unable to save in any bookmark other than home when taking screenshot
Summary: Unable to save in any bookmark other than home when taking screenshot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-07 16:52 UTC by Jesse Keating
Modified: 2013-01-10 03:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-08 06:04:19 UTC


Attachments (Terms of Use)
Video of bug (deleted)
2008-10-07 16:52 UTC, Jesse Keating
no flags Details

Description Jesse Keating 2008-10-07 16:52:15 UTC
Created attachment 319667 [details]
Video of bug

When I take a screenshot, the save dialog looks like it would allow me to save the screenshot somewhere other than my home dir, but every time I select a folder the UI reverts right back to my home folder.

Attached you'll find a video of what I'm talking about.

It seems to be a problem only with the bookmarks, browsing to another folder works, but trying a bookmark again reverts right back to home.

Comment 1 Matthias Clasen 2008-10-08 06:04:19 UTC
Should be fixe din 2.14.3-6.fc10


Note You need to log in before you can comment on or make changes to this bug.